<?php

class Migration_20250118071743_alter_invitations_tbl
{
    public static function up(PDO $pdo)
    {
        $sql = "
            ALTER TABLE `invitations` ADD COLUMN `dealer_slots` INT NOT NULL AFTER `role`;
            ALTER TABLE `invitations` ADD COLUMN `company_name` VARCHAR(100) NOT NULL AFTER `id`;
        ";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        $sql = "
            ALTER TABLE `invitations` DROP COLUMN `dealer_slots`;
            ALTER TABLE `invitations` DROP COLUMN `company_name`;
        ";
        $pdo->exec($sql);
    }
}